Subject: Re: mmotm 2019-04-08-22-14 uploaded (drivers/mtd/nand/raw/nand_base.c + omap2.c)

From: Randy Dunlap <[email-masked]>
Date: Tue, 9 Apr 2019 08:51:52 -0700

On 4/8/19 10:15 PM, [email-masked] wrote:
> The mm-of-the-moment snapshot 2019-04-08-22-14 has been uploaded to
> 
>    http://www.ozlabs.org/~akpm/mmotm/
> 
> mmotm-readme.txt says
> 
> README for mm-of-the-moment:
> 
> http://www.ozlabs.org/~akpm/mmotm/
> 
> This is a snapshot of my -mm patch queue.  Uploaded at random hopefully
> more than once a week.
> 
> You will need quilt to apply these patches to the latest Linus release (5.x
> or 5.x-rcY).  The series file is in broken-out.tar.gz and is duplicated in
> http://ozlabs.org/~akpm/mmotm/series

on x86_64:

ld: drivers/mtd/nand/raw/nand_base.o: in function `nand_cleanup':
nand_base.c:(.text+0xfd5): undefined reference to `nand_bch_free'
ld: drivers/mtd/nand/raw/nand_base.o: in function `nand_scan_tail':
nand_base.c:(.text+0x5e8e): undefined reference to `nand_bch_calculate_ecc'
ld: nand_base.c:(.text+0x5e99): undefined reference to `nand_bch_correct_data'
ld: nand_base.c:(.text+0x5f37): undefined reference to `nand_bch_init'
ld: drivers/mtd/nand/raw/omap2.o: in function `omap_nand_remove':
omap2.c:(.text+0x15): undefined reference to `nand_bch_free'

Full randconfig file is attached.

-- 
~Randy